[Source Media Descriptions]
	"1", "disk1", "bbs.tx_", "."

[Default File Settings]
"STF_BACKUP"     = ""
"STF_COPY"       = "YES"
"STF_DECOMPRESS" = "YES"
"STF_OVERWRITE"  = "ALWAYS"
"STF_READONLY"   = "YES"
"STF_ROOT"       = ""
"STF_SETTIME"    = "YES"
"STF_TIME"       = "0"
"STF_VITAL"      = "YES"

[Files]
	1, bbs.txt,,,, 1996-04-01,,,, !READONLY,,,,,, 37440,,,,,
	1, bbsdoor.txt,,,, 1996-01-06, !DECOMPRESS,,, !READONLY,,,,,, 2102,,,,,
	1, cisppp.txt,,,, 1995-09-05,,,, !READONLY,,,,,, 1714,,,,,
	1, compusrv.txt,,,, 1995-06-02,,,, !READONLY,,,,,, 860,,,,,
	1, country.ini,,,, 1996-04-26,,,, !READONLY,,,,,, 1758,,,,,
	1, cyberspc.txt,,,, 1995-09-05,,,, !READONLY,,,,,, 1884,,,,,
	1, faq,,,, 1996-04-17, !DECOMPRESS,,, !READONLY,,,,,, 9958,,,,,
	1, file_id.diz,,,, 1996-05-22, !DECOMPRESS,,, !READONLY,,,,,, 463,,,,,
	1, finland.ini,,,, 1996-04-22,,,, !READONLY,,,,,, 1758,,,,,
	1, finn_sf2.ini,,,, 1995-12-07,,,, !READONLY,,,,,, 1682,,,,,
	1, isi500.dll,,,, 1996-06-29,,,, !READONLY,,,,,, 64544,,,,,
	1, isibar.dll,,,, 1996-06-09,,,, !READONLY,,,,,, 9216,,,,,
	1, isifont1.dll,,,, 1996-06-29,,,, !READONLY,,,,,, 180416,,,,,
	1, isiprint.dll,,,, 1996-05-22,,,, !READONLY,,,,,, 28160,,,,,
	1, isistat.dll,,,, 1996-03-16,,,, !READONLY,,,,,, 9216,,,,,
	1, isitools.dll,,,, 1996-03-30,,,, !READONLY,,,,,, 13824,,,,,
	1, isivideo.dll,,,, 1996-06-30,,,, !READONLY,,,,,, 47616,,,,,
	1, license.cnt,,,, 1996-02-15,,,, !READONLY,,,,,, 293,,,,,
	1, license.hlp,,,, 1996-02-15,,,, !READONLY,,,,,, 19932,,,,,
	1, localnet.txt,,,, 1995-09-27,,,, !READONLY,,,,,, 1094,,,,,
	1, logo.bmp,,,, 1996-07-04,,,, !READONLY,,,,,, 91980,,,,,
	1, modems.ini,,,, 1995-05-05,,,, !READONLY,,,,,, 41541,,,,,
	1, neosoft.txt,,,, 1995-05-02,,,, !READONLY,,,,,, 567,,,,,
	1, neosoft1.txt,,,, 1995-09-05,,,, !READONLY,,,,,, 2091,,,,,
	1, netcom.txt,,,, 1995-09-08,,,, !READONLY,,,,,, 1887,,,,,
	1, netedit.c,,,, 1996-04-11,,,, !READONLY,,,,,, 2751,,,,,
	1, netftpd.exe,,,, 1996-05-27,,,, !READONLY,,,,,, 68608,,,,,
	1, netprint,,,, 1995-08-04,,,, !READONLY,,,,,, 126,,,,,
	1, netsend.c,,,, 1996-01-25,,,, !READONLY,,,,,, 1633,,,,,
	1, netterm.cnt,,,, 1996-06-28,,,, !READONLY,,,,,, 1488,,,,,
	1, netterm.exe,,,, 1996-07-04,,,, !READONLY,,,,,, 248832,,,,,
	1, netterm.hlp,,,, 1996-06-28,,,, !READONLY,,,,,, 69295,,,,,
	1, netterm.ini,,,, 1996-07-01, !DECOMPRESS,,, !READONLY,,,,,, 19006,,,,,
	1, norway.ini,,,, 1995-12-07,,,, !READONLY,,,,,, 1650,,,,,
	1, order.wri,,,, 1996-06-29,,,, !READONLY,,,,,, 7296,,,,,
	1, packing,,,, 1996-07-04, !DECOMPRESS,,, !READONLY,,,,,, 2349,,,,,
	1, password,,,, 1996-05-08,,,, !READONLY,,,,,, 31,,,,,
	1, readme.txt,,,, 1996-03-06, !DECOMPRESS,,, !READONLY,,,,,, 226,,,,,
	1, se,,,, 1996-04-11,,,, !READONLY,,,,,, 107,,,,,
	1, tabc.dll,,,, 1995-07-30,,,, !READONLY,,,,,, 18960,,,,,
	1, unix.txt,,,, 1995-10-27,,,, !READONLY,,,,,, 187,,,,,
	1, zipit.bat,,,, 1996-04-28,,,, !READONLY,,,,,, 27,,,,,
